Bug 256

Summary: doesn't work
Product: [Retired] Red Hat Powertools Reporter: eeug129
Component: neditAssignee: David Lawrence <dkl>
Status: CLOSED NOTABUG QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: 5.1   
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 1998-12-09 15:47:16 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description eeug129 1998-12-02 00:09:04 UTC
when I try rpming the latest ver of nedit (5.0.2), I keep
getting failed dependency messages to do with LessTif

Comment 1 David Lawrence 1998-12-09 15:47:59 UTC
nedit was written to use motif/lesstif, so you must install both to
get nedit.

Comment 2 Jean Berthomieu 2000-05-03 02:18:59 UTC
There's a newer version of nedit : nedit-5.1.1-1.glibc.i386.rpm
available from http://www.nedit.org (maybe statically linked with some kind of
Motif library) which doesn't need any extra rpm to work.